
@font-face {
  font-family: "leap";
  src:url("../fonts/leap.eot");
  src:url("../fonts/leap.eot?#iefix") format("embedded-opentype"),
    url("../fonts/leap.woff") format("woff"),
    url("../fonts/leap.ttf") format("truetype"),
    url("../fonts/leap.svg#leap") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "leap" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "leap" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  vertical-align: middle;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-film:before {
  content: "\61";
}
.icon-mobile:before {
  content: "\62";
}
.icon-facebook:before {
  content: "\63";
}
.icon-checklist:before {
  content: "\64";
}
.icon-world:before {
  content: "\65";
}
.icon-target:before {
  content: "\66";
}
.icon-play:before {
  content: "\67";
}
.icon-book:before {
  content: "\6b";
}
.icon-reprogramming:before {
  content: "\6c";
}
.icon-close:before {
  content: "\6d";
}
.icon-plane:before {
  content: "\6e";
}
.icon-home:before {
  content: "\70";
}
.icon-books:before {
  content: "\73";
}
.icon-iphone:before {
  content: "\76";
}
.icon-head:before {
  content: "\77";
}
.icon-idea:before {
  content: "\41";
}
.icon-linkedin:before {
  content: "\42";
}
.icon-phone:before {
  content: "\7a";
}
.icon-settings:before {
  content: "\43";
}
.icon-email:before {
  content: "\44";
}
.icon-time:before {
  content: "\47";
}
.icon-config:before {
  content: "\48";
}
.icon-research:before {
  content: "\79";
}
.icon-arrow-left:before {
  content: "\68";
}
.icon-arrow-right:before {
  content: "\69";
}
.icon-up:before {
  content: "\6a";
}
.icon-leave:before {
  content: "\6f";
}
.icon-teach:before {
  content: "\71";
}
.icon-badge:before {
  content: "\74";
}
.icon-cinema:before {
  content: "\72";
}
.icon-in-love:before {
  content: "\75";
}
.icon-smiley:before {
  content: "\78";
}
.icon-party:before {
  content: "\45";
}
.icon-check:before {
  content: "\49";
}
.icon-002-cursor:before {
  content: "\46";
}
.icon-winner:before {
  content: "\4a";
}
.icon-tick:before {
  content: "\4b";
}

